Показать сообщение отдельно
Старый 26.12.2005, 18:48   #4
ptich
Новичок
 
Пол:Мужской
Регистрация: 24.12.2005
Сообщений: 17
Репутация: 4
По умолчанию Re: Проблемы с PAM аутентификацией

Ага это значится фря. Я с ней реже работаю, чем с линухом (он-то у меня на десктопе), но попробую помочь. Такое бывает если есть несогласованность версий библиотек. Подобная проблемма (с mysql) лечилась мной подобным образом:
1. делал билдворд
2. пересобирал mysql
3. пересобирал pam-mysql причем сначала делал clean а потом инстал
4. пересобирал saslauthd2 также сначала клеан, потом инстал.

причем ошибка у меня была тоже в библиотеке libopie

на сколько я помню libc.so.4 не работает с pam_*.so.2
и соответствеено pam_*.so.1 не работает с libc.so.5
ptich вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.08236 секунды с 9 запросами